AOZ Studio Beta - Bug #874

Sprite Anim on - Doesn't work without Move on
12/04/2021 04:12 PM - Alex Vac

Status: Resolved Start date: 12/04/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

Sprite (or bob) ANIM ON does not work on its own. Needs to be "activated" by a MOVE line.

Example:

sprite 1,100,100,1 : anim 1,"(1,10)(2,10)" : anim on
wait key
move y 1,"(1,1,1)" : move on

History

#1 - 12/10/2021 08:18 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!
